.consultation{
    position: relative;
    display: block;
    width: 100%;
    height: 100vh;
}
.consultation-map-box{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    pointer-events: none;
    opacity: 0.05;
    z-index: 1;
}
.consultation-map-box img{
    width: 100%;
    height: 100%;
}
.consultation-box-bc{
    display: block;
    width: 100%;
    height: 100%;
    background-color: #78cbbf;
}
.consultation-box{
    width: 1280px;
    max-width: 100%;
    height: 90%;
    display: block;
    margin: 0 auto;
    font-size: 0;
    position: relative;
    z-index: 9;
}

.consultation-text-consultationlogo{
    opacity: 0;
    display: block;
    margin-left: 15px; 
}
.consultation-text-consultationlogo span{
    font-size: 120px;
    font-family: "Anton";
    color: #003333;
    letter-spacing: 10px;
    opacity: 0.3;
}
.consultation-text-consultation-box{
}
.consultation-text-consultation-box span{
    font-size: 24px;
    font-family: "Noto Sans TC";
    letter-spacing: 3px;
    font-weight: bold;
    color: #555;
}
.consultation-text-consultation{
    display: inline-block;
    color:#FFF;
    font-size: 30px;
    padding-left: 20px;
    font-weight: bold;
}



.consultation-form-info-box{
    width: 100%;
    display: block;
    padding-top: 20px;
}
.consultation-form-box{
    width: 800px;
    display: inline-block;
}
.consultation-form-list{
    display: inline-block;
    box-sizing: border-box;
    width: 320px;
    margin: 15px 0;
    margin-right: 45px;
    margin-left: 20px;
    opacity: 0;
}   

.contact-form-text{
    width: 100%;
    color: #008ea6;
    font-size: 14px;
    font-family: "微軟正黑體";
    padding: 15px 15px;
    border-radius: 5px;
    border-style: none;
}
.consultation-form-list-textarea-box{
    width: 695px;
    display: inline-block;
    margin: 15px 0;
    margin-left: 20px;
    opacity: 0;
}
.consultation-form-list-textarea{
    width: 100%;
    height: 170px;
    font-size: 14px;
    font-family: "微軟正黑體";
    padding: 15px 20px;
    border-radius: 5px;
    border-style: none;
    resize:none;
    text-align:left; 
    color: #008ea6;
    overflow-y:hidden;
}
.consultation-info-all{
    padding-top: 65px;
    padding-bottom: 100px;
}
::-webkit-input-placeholder{
    color: #008ea6;
}
.consultation-button{
    margin-top: 15px;
    margin-left: 20px;
    width: 160px;
    height: 60px;
    opacity: 0;

}
.consultation-button button{
    padding:13px 50px;
    font-size: 26px;
    color: #fff;
    border-radius: 5px;
    border-style: none;
    background-color: #2c6960;
    cursor: pointer;
    
    transition: all 0.5s ease;
    
}
.consultation-info-box{
    width: calc(100% - 850px);
    display: inline-block;
    vertical-align: top;
    margin-left: 20px; 
}
.consultation-info-box img{
    padding-top: 15px;
}
.consultation-info{
   font-size: 18px;
   font-family: "微軟正黑體";
   margin: 20px 0;
   letter-spacing: 2px;
   color: #444;
}
.consultation-line-box{
    width: 100%;
    height: calc(100% - 62px);
    display: block;
    position: absolute;
    top:0;
    pointer-events: none;
}
.consultation-text-consultation-line span{
    display: block;
    position: relative;
    background-color: #f5f5f5;
    width: calc(100% / 4) ;
    height: 1px;
    opacity: 0;
    margin-top: 10px;
    margin-left: 4px;
}

.consultation-info-line1{
    width: 1px;
    height: 100%;
    background-color: #f5f5f5;
    opacity: 0;
    display: inline-block;
    position: absolute;
    left: 0%;
}
.consultation-info-line2{
    width: 1px;
    height: 100%;
    background-color: #f5f5f5;
    opacity: 0;
    display: inline-block;
    position: absolute;
    left: calc(25% + 1px);
}
.consultation-info-line3{
    width: 1px;
    height: 100%;
    background-color: #f5f5f5;
    opacity: 0;
    display: inline-block;
    position: absolute;
    left: calc(50% + 1px);
}
.consultation-info-line4{
    width: 1px;
    height: 100%;
    background-color: #f5f5f5;
    opacity: 0;
    display: inline-block;
    position: absolute;
    left: calc(75% + 1px);
}
.consultation-info-line5{
    width: 1px;
    height: 100%;
    background-color: #f5f5f5;
    opacity: 0;
    display: inline-block;
    position: absolute;
    left: calc(100% + 1px);
}
.consultation-info a:hover{
    transition: all 0.2s linear;
    color: #fff;
}
.consultation-button button:hover{
    background-color: #000;
}

/*-----------------animation----------------------*/
.consultation-info-line1.active{
    opacity: 0.3;
    animation: linetopshorttolong 1s ease;
}
.consultation-info-line2.active{
    
    animation: fadlinetopshorttolong 1s ease 0.3s both; 
}
.consultation-info-line3.active{
    animation: fadlinetopshorttolong 1s ease 0.6s both;
}
.consultation-info-line4.active{
    animation: fadlinetopshorttolong 1s ease 0.9s both;
}
.consultation-info-line5.active{
    animation: fadlinetopshorttolong 1s ease 1.1s both;
}
.consultation-text-consultationlogo.active{
    opacity: 1;
    animation: fadinRight 1.5s cubic-bezier(0.18, 0.89, 0.32, 1.28);
}
.consultation-text-consultation-line span.active{
    animation: fadinLeft 1s ease 0.5s both;
}
.consultation-button.active{
    opacity: 1;
    animation: fad 2s ease ;
    
}
.consultation-form-list.active{
    opacity: 1;
    animation: fad 2s ease ;
    
}
.consultation-form-list-textarea-box.active{
    opacity: 1;
    animation: fad 2s ease ;
    
}